Subject: x2goclient 4.0.3.1 for OSX causes server to continously run xmodmap

From: Nathan Kurz <[email-masked]>
Date: Thu, 22 Jan 2015 03:19:39 -0800

Package: x2goclient
Version: 4.0.3.1

I'm connecting from OSX 10.9.5 to Ubuntu 14.10 and executing XFCE. I
was having trouble with sessions not suspending and restarting about
half the time.  Failed restarts usually left multiple "echo XXX |
xmodmap" commands in a sleeping state.   Killing all processes on the
server and starting a new session generally worked correctly, although
also occasionally failed.

I eventually discovered that increasing to "MaxSessions 100" in the
server's /etc/ssh/sshd_config  from the default of 10 greatly reduced
the problem.  But since I had left "LogLevel DEBUG3" set on the
server, I noticed that the xmodmap command (and associated shell and
pipe) were being executed again and again.

Here's a 4 second excerpt of the log illustrating that the client is
requesting the execution of something multiple times per second, and
below it, a "ps" that managed to capture a number of the processes
being executed.   This is a higher rate than I've normally experienced
--- it seems to vary considerably for reasons not yet clear.

I can offer more information and debug further if desired, but I'm
hoping that you'll be able to look at onmainwindow.cpp and visually
determine why the signal handler is not being disconnected.  Perhaps
the "sshConnection->executeCommand("export
DISPLAY=:"+resumingSession.display+"; echo \""+kbMap+"\" | xmodmap
-");" line is supposed to be inside of the conditional?

Thanks,

--nate

nate@ubuntu:~/x2goclient-a972000$ tail -f /var/log/auth.log
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: server_input_channel_open:
ctype session rchan 3878 win 64000 max 32768
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: input_session_request
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: channel 0: new [server-session]
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: session_new: session 2
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: session_open: channel 0
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: session_open: session 2:
link with channel 0
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: server_input_channel_open:
confirm session
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: server_input_channel_req:
channel 0 request exec reply 1
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: session_by_channel:
session 2 channel 0
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: session_input_channel_req:
session 2 req exec
Jan 22 03:06:48 ubuntu sshd[23879]: Starting session: command for nate
from 24.6.57.82 port 41448
Jan 22 03:06:48 ubuntu sshd[23879]: debug2: fd 11 setting O_NONBLOCK
Jan 22 03:06:48 ubuntu sshd[23879]: debug2: fd 10 setting O_NONBLOCK
Jan 22 03:06:48 ubuntu sshd[23879]: debug2: fd 14 setting O_NONBLOCK
Jan 22 03:06:48 ubuntu sshd[46268]: debug3: mm_consolekit_register entering
Jan 22 03:06:48 ubuntu sshd[46268]: debug3: Copy environment: XDG_SESSION_ID=743
Jan 22 03:06:48 ubuntu sshd[46268]: debug3: Copy environment:
XDG_RUNTIME_DIR=/run/user/1000
Jan 22 03:06:48 ubuntu sshd[46268]: debug3: Copy environment:
XDG_SESSION_COOKIE=3f27906addac16148893c27754b19398-1421922237.304328-2119029220
Jan 22 03:06:48 ubuntu sshd[46268]: debug3: Copy environment:
PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games
Jan 22 03:06:48 ubuntu sshd[46268]: debug3: Copy environment: LANG=en_US.UTF-8
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: server_input_channel_open:
ctype session rchan 3879 win 64000 max 32768
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: input_session_request
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: channel 2: new [server-session]
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: session_new: session 4
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: session_open: channel 2
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: session_open: session 4:
link with channel 2
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: server_input_channel_open:
confirm session
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: server_input_channel_req:
channel 2 request exec reply 1
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: session_by_channel:
session 4 channel 2
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: session_input_channel_req:
session 4 req exec
Jan 22 03:06:48 ubuntu sshd[23879]: Starting session: command for nate
from 24.6.57.82 port 41448
Jan 22 03:06:48 ubuntu sshd[23879]: debug2: fd 15 setting O_NONBLOCK
Jan 22 03:06:48 ubuntu sshd[23879]: debug2: fd 13 setting O_NONBLOCK
Jan 22 03:06:48 ubuntu sshd[23879]: debug2: fd 17 setting O_NONBLOCK
Jan 22 03:06:48 ubuntu sshd[46271]: debug3: mm_consolekit_register entering
Jan 22 03:06:48 ubuntu sshd[46271]: debug3: Copy environment: XDG_SESSION_ID=743
Jan 22 03:06:48 ubuntu sshd[46271]: debug3: Copy environment:
XDG_RUNTIME_DIR=/run/user/1000
Jan 22 03:06:48 ubuntu sshd[46271]: debug3: Copy environment:
XDG_SESSION_COOKIE=3f27906addac16148893c27754b19398-1421922237.304328-2119029220
Jan 22 03:06:48 ubuntu sshd[46271]: debug3: Copy environment:
PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games
Jan 22 03:06:48 ubuntu sshd[46271]: debug3: Copy environment: LANG=en_US.UTF-8
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: server_input_channel_open:
ctype session rchan 3880 win 64000 max 32768
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: input_session_request
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: channel 3: new [server-session]
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: session_new: session 20
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: session_open: channel 3
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: session_open: session 20:
link with channel 3
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: server_input_channel_open:
confirm session
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: server_input_channel_req:
channel 3 request exec reply 1
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: session_by_channel:
session 20 channel 3
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: session_input_channel_req:
session 20 req exec
Jan 22 03:06:48 ubuntu sshd[23879]: Starting session: command for nate
from 24.6.57.82 port 41448
Jan 22 03:06:48 ubuntu sshd[23879]: debug2: fd 18 setting O_NONBLOCK
Jan 22 03:06:48 ubuntu sshd[23879]: debug2: fd 16 setting O_NONBLOCK
Jan 22 03:06:48 ubuntu sshd[23879]: debug2: fd 20 setting O_NONBLOCK
Jan 22 03:06:48 ubuntu sshd[46274]: debug3: mm_consolekit_register entering
Jan 22 03:06:48 ubuntu sshd[46274]: debug3: Copy environment: XDG_SESSION_ID=743
Jan 22 03:06:48 ubuntu sshd[46274]: debug3: Copy environment:
XDG_RUNTIME_DIR=/run/user/1000
Jan 22 03:06:48 ubuntu sshd[46274]: debug3: Copy environment:
XDG_SESSION_COOKIE=3f27906addac16148893c27754b19398-1421922237.304328-2119029220
Jan 22 03:06:48 ubuntu sshd[46274]: debug3: Copy environment:
PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games
Jan 22 03:06:48 ubuntu sshd[46274]: debug3: Copy environment: LANG=en_US.UTF-8
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: server_input_channel_open:
ctype session rchan 3881 win 64000 max 32768
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: input_session_request
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: channel 4: new [server-session]
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: session_new: session 5
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: session_open: channel 4
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: session_open: session 5:
link with channel 4
Jan 22 03:06:48 ubuntu sshd[23879]: debug1: server_input_channel_open:
confirm session
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_req:
channel 4 request exec reply 1
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_by_channel:
session 5 channel 4
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_input_channel_req:
session 5 req exec
Jan 22 03:06:49 ubuntu sshd[23879]: Starting session: command for nate
from 24.6.57.82 port 41448
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 21 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 19 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 23 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[46277]: debug3: mm_consolekit_register entering
Jan 22 03:06:49 ubuntu sshd[46277]: debug3: Copy environment: XDG_SESSION_ID=743
Jan 22 03:06:49 ubuntu sshd[46277]: debug3: Copy environment:
XDG_RUNTIME_DIR=/run/user/1000
Jan 22 03:06:49 ubuntu sshd[46277]: debug3: Copy environment:
XDG_SESSION_COOKIE=3f27906addac16148893c27754b19398-1421922237.304328-2119029220
Jan 22 03:06:49 ubuntu sshd[46277]: debug3: Copy environment:
PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games
Jan 22 03:06:49 ubuntu sshd[46277]: debug3: Copy environment: LANG=en_US.UTF-8
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_open:
ctype session rchan 3882 win 64000 max 32768
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: input_session_request
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: channel 5: new [server-session]
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_new: session 17
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_open: channel 5
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_open: session 17:
link with channel 5
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_open:
confirm session
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_req:
channel 5 request exec reply 1
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_by_channel:
session 17 channel 5
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_input_channel_req:
session 17 req exec
Jan 22 03:06:49 ubuntu sshd[23879]: Starting session: command for nate
from 24.6.57.82 port 41448
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 24 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 22 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 26 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[46280]: debug3: mm_consolekit_register entering
Jan 22 03:06:49 ubuntu sshd[46280]: debug3: Copy environment: XDG_SESSION_ID=743
Jan 22 03:06:49 ubuntu sshd[46280]: debug3: Copy environment:
XDG_RUNTIME_DIR=/run/user/1000
Jan 22 03:06:49 ubuntu sshd[46280]: debug3: Copy environment:
XDG_SESSION_COOKIE=3f27906addac16148893c27754b19398-1421922237.304328-2119029220
Jan 22 03:06:49 ubuntu sshd[46280]: debug3: Copy environment:
PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games
Jan 22 03:06:49 ubuntu sshd[46280]: debug3: Copy environment: LANG=en_US.UTF-8
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_open:
ctype session rchan 3883 win 64000 max 32768
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: input_session_request
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: channel 6: new [server-session]
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_new: session 11
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_open: channel 6
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_open: session 11:
link with channel 6
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_open:
confirm session
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_req:
channel 6 request exec reply 1
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_by_channel:
session 11 channel 6
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_input_channel_req:
session 11 req exec
Jan 22 03:06:49 ubuntu sshd[23879]: Starting session: command for nate
from 24.6.57.82 port 41448
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 27 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 25 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 29 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[46283]: debug3: mm_consolekit_register entering
Jan 22 03:06:49 ubuntu sshd[46283]: debug3: Copy environment: XDG_SESSION_ID=743
Jan 22 03:06:49 ubuntu sshd[46283]: debug3: Copy environment:
XDG_RUNTIME_DIR=/run/user/1000
Jan 22 03:06:49 ubuntu sshd[46283]: debug3: Copy environment:
XDG_SESSION_COOKIE=3f27906addac16148893c27754b19398-1421922237.304328-2119029220
Jan 22 03:06:49 ubuntu sshd[46283]: debug3: Copy environment:
PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games
Jan 22 03:06:49 ubuntu sshd[46283]: debug3: Copy environment: LANG=en_US.UTF-8
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_open:
ctype session rchan 3884 win 64000 max 32768
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: input_session_request
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: channel 7: new [server-session]
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_new: session 23
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_open: channel 7
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_open: session 23:
link with channel 7
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_open:
confirm session
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_req:
channel 7 request exec reply 1
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_by_channel:
session 23 channel 7
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_input_channel_req:
session 23 req exec
Jan 22 03:06:49 ubuntu sshd[23879]: Starting session: command for nate
from 24.6.57.82 port 41448
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 30 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 28 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 32 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[46286]: debug3: mm_consolekit_register entering
Jan 22 03:06:49 ubuntu sshd[46286]: debug3: Copy environment: XDG_SESSION_ID=743
Jan 22 03:06:49 ubuntu sshd[46286]: debug3: Copy environment:
XDG_RUNTIME_DIR=/run/user/1000
Jan 22 03:06:49 ubuntu sshd[46286]: debug3: Copy environment:
XDG_SESSION_COOKIE=3f27906addac16148893c27754b19398-1421922237.304328-2119029220
Jan 22 03:06:49 ubuntu sshd[46286]: debug3: Copy environment:
PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games
Jan 22 03:06:49 ubuntu sshd[46286]: debug3: Copy environment: LANG=en_US.UTF-8
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_open:
ctype session rchan 3885 win 64000 max 32768
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: input_session_request
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: channel 8: new [server-session]
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_new: session 3
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_open: channel 8
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_open: session 3:
link with channel 8
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_open:
confirm session
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_req:
channel 8 request exec reply 1
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_by_channel:
session 3 channel 8
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_input_channel_req:
session 3 req exec
Jan 22 03:06:49 ubuntu sshd[23879]: Starting session: command for nate
from 24.6.57.82 port 41448
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 33 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 31 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 35 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[46289]: debug3: mm_consolekit_register entering
Jan 22 03:06:49 ubuntu sshd[46289]: debug3: Copy environment: XDG_SESSION_ID=743
Jan 22 03:06:49 ubuntu sshd[46289]: debug3: Copy environment:
XDG_RUNTIME_DIR=/run/user/1000
Jan 22 03:06:49 ubuntu sshd[46289]: debug3: Copy environment:
XDG_SESSION_COOKIE=3f27906addac16148893c27754b19398-1421922237.304328-2119029220
Jan 22 03:06:49 ubuntu sshd[46289]: debug3: Copy environment:
PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games
Jan 22 03:06:49 ubuntu sshd[46289]: debug3: Copy environment: LANG=en_US.UTF-8
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_open:
ctype session rchan 3886 win 64000 max 32768
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: input_session_request
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: channel 9: new [server-session]
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_new: session 19
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_open: channel 9
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_open: session 19:
link with channel 9
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_open:
confirm session
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_req:
channel 9 request exec reply 1
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_by_channel:
session 19 channel 9
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_input_channel_req:
session 19 req exec
Jan 22 03:06:49 ubuntu sshd[23879]: Starting session: command for nate
from 24.6.57.82 port 41448
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 36 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 34 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 38 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[46292]: debug3: mm_consolekit_register entering
Jan 22 03:06:49 ubuntu sshd[46292]: debug3: Copy environment: XDG_SESSION_ID=743
Jan 22 03:06:49 ubuntu sshd[46292]: debug3: Copy environment:
XDG_RUNTIME_DIR=/run/user/1000
Jan 22 03:06:49 ubuntu sshd[46292]: debug3: Copy environment:
XDG_SESSION_COOKIE=3f27906addac16148893c27754b19398-1421922237.304328-2119029220
Jan 22 03:06:49 ubuntu sshd[46292]: debug3: Copy environment:
PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games
Jan 22 03:06:49 ubuntu sshd[46292]: debug3: Copy environment: LANG=en_US.UTF-8
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_open:
ctype session rchan 3887 win 64000 max 32768
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: input_session_request
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: channel 10: new [server-session]
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_new: session 0
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_open: channel 10
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_open: session 0:
link with channel 10
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_open:
confirm session
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_req:
channel 10 request exec reply 1
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_by_channel:
session 0 channel 10
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_input_channel_req:
session 0 req exec
Jan 22 03:06:49 ubuntu sshd[23879]: Starting session: command for nate
from 24.6.57.82 port 41448
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 39 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 37 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 41 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[46295]: debug3: mm_consolekit_register entering
Jan 22 03:06:49 ubuntu sshd[46295]: debug3: Copy environment: XDG_SESSION_ID=743
Jan 22 03:06:49 ubuntu sshd[46295]: debug3: Copy environment:
XDG_RUNTIME_DIR=/run/user/1000
Jan 22 03:06:49 ubuntu sshd[46295]: debug3: Copy environment:
XDG_SESSION_COOKIE=3f27906addac16148893c27754b19398-1421922237.304328-2119029220
Jan 22 03:06:49 ubuntu sshd[46295]: debug3: Copy environment:
PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games
Jan 22 03:06:49 ubuntu sshd[46295]: debug3: Copy environment: LANG=en_US.UTF-8
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_open:
ctype session rchan 3888 win 64000 max 32768
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: input_session_request
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: channel 11: new [server-session]
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_new: session 15
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_open: channel 11
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_open: session 15:
link with channel 11
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_open:
confirm session
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_req:
channel 11 request exec reply 1
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_by_channel:
session 15 channel 11
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_input_channel_req:
session 15 req exec
Jan 22 03:06:49 ubuntu sshd[23879]: Starting session: command for nate
from 24.6.57.82 port 41448
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 42 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 40 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 44 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[46298]: debug3: mm_consolekit_register entering
Jan 22 03:06:49 ubuntu sshd[46298]: debug3: Copy environment: XDG_SESSION_ID=743
Jan 22 03:06:49 ubuntu sshd[46298]: debug3: Copy environment:
XDG_RUNTIME_DIR=/run/user/1000
Jan 22 03:06:49 ubuntu sshd[46298]: debug3: Copy environment:
XDG_SESSION_COOKIE=3f27906addac16148893c27754b19398-1421922237.304328-2119029220
Jan 22 03:06:49 ubuntu sshd[46298]: debug3: Copy environment:
PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games
Jan 22 03:06:49 ubuntu sshd[46298]: debug3: Copy environment: LANG=en_US.UTF-8
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_open:
ctype session rchan 3889 win 64000 max 32768
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: input_session_request
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: channel 12: new [server-session]
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_new: session 18
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_open: channel 12
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_open: session 18:
link with channel 12
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_open:
confirm session
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_req:
channel 12 request exec reply 1
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_by_channel:
session 18 channel 12
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_input_channel_req:
session 18 req exec
Jan 22 03:06:49 ubuntu sshd[23879]: Starting session: command for nate
from 24.6.57.82 port 41448
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 45 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 43 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 47 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[46301]: debug3: mm_consolekit_register entering
Jan 22 03:06:49 ubuntu sshd[46301]: debug3: Copy environment: XDG_SESSION_ID=743
Jan 22 03:06:49 ubuntu sshd[46301]: debug3: Copy environment:
XDG_RUNTIME_DIR=/run/user/1000
Jan 22 03:06:49 ubuntu sshd[46301]: debug3: Copy environment:
XDG_SESSION_COOKIE=3f27906addac16148893c27754b19398-1421922237.304328-2119029220
Jan 22 03:06:49 ubuntu sshd[46301]: debug3: Copy environment:
PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games
Jan 22 03:06:49 ubuntu sshd[46301]: debug3: Copy environment: LANG=en_US.UTF-8
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_open:
ctype session rchan 3890 win 64000 max 32768
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: input_session_request
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: channel 13: new [server-session]
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_new: session 10
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_open: channel 13
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_open: session 10:
link with channel 13
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_open:
confirm session
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_req:
channel 13 request exec reply 1
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_by_channel:
session 10 channel 13
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_input_channel_req:
session 10 req exec
Jan 22 03:06:49 ubuntu sshd[23879]: Starting session: command for nate
from 24.6.57.82 port 41448
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 48 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 46 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 50 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[46304]: debug3: mm_consolekit_register entering
Jan 22 03:06:49 ubuntu sshd[46304]: debug3: Copy environment: XDG_SESSION_ID=743
Jan 22 03:06:49 ubuntu sshd[46304]: debug3: Copy environment:
XDG_RUNTIME_DIR=/run/user/1000
Jan 22 03:06:49 ubuntu sshd[46304]: debug3: Copy environment:
XDG_SESSION_COOKIE=3f27906addac16148893c27754b19398-1421922237.304328-2119029220
Jan 22 03:06:49 ubuntu sshd[46304]: debug3: Copy environment:
PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games
Jan 22 03:06:49 ubuntu sshd[46304]: debug3: Copy environment: LANG=en_US.UTF-8
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_open:
ctype session rchan 3891 win 64000 max 32768
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: input_session_request
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: channel 14: new [server-session]
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_new: session 26
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_open: channel 14
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_open: session 26:
link with channel 14
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_open:
confirm session
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_req:
channel 14 request exec reply 1
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_by_channel:
session 26 channel 14
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_input_channel_req:
session 26 req exec
Jan 22 03:06:49 ubuntu sshd[23879]: Starting session: command for nate
from 24.6.57.82 port 41448
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 51 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 49 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 53 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[46307]: debug3: mm_consolekit_register entering
Jan 22 03:06:49 ubuntu sshd[46307]: debug3: Copy environment: XDG_SESSION_ID=743
Jan 22 03:06:49 ubuntu sshd[46307]: debug3: Copy environment:
XDG_RUNTIME_DIR=/run/user/1000
Jan 22 03:06:49 ubuntu sshd[46307]: debug3: Copy environment:
XDG_SESSION_COOKIE=3f27906addac16148893c27754b19398-1421922237.304328-2119029220
Jan 22 03:06:49 ubuntu sshd[46307]: debug3: Copy environment:
PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games
Jan 22 03:06:49 ubuntu sshd[46307]: debug3: Copy environment: LANG=en_US.UTF-8
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_open:
ctype session rchan 3892 win 64000 max 32768
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: input_session_request
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: channel 15: new [server-session]
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_new: session 22
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_open: channel 15
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_open: session 22:
link with channel 15
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_open:
confirm session
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_req:
channel 15 request exec reply 1
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_by_channel:
session 22 channel 15
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_input_channel_req:
session 22 req exec
Jan 22 03:06:49 ubuntu sshd[23879]: Starting session: command for nate
from 24.6.57.82 port 41448
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 54 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 52 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 56 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[46310]: debug3: mm_consolekit_register entering
Jan 22 03:06:49 ubuntu sshd[46310]: debug3: Copy environment: XDG_SESSION_ID=743
Jan 22 03:06:49 ubuntu sshd[46310]: debug3: Copy environment:
XDG_RUNTIME_DIR=/run/user/1000
Jan 22 03:06:49 ubuntu sshd[46310]: debug3: Copy environment:
XDG_SESSION_COOKIE=3f27906addac16148893c27754b19398-1421922237.304328-2119029220
Jan 22 03:06:49 ubuntu sshd[46310]: debug3: Copy environment:
PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games
Jan 22 03:06:49 ubuntu sshd[46310]: debug3: Copy environment: LANG=en_US.UTF-8
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 14: rcvd adjust 1216051
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 13: rcvd adjust 1216051
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 12: rcvd adjust 1216051
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 11: rcvd adjust 1216051
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 10: rcvd adjust 1216051
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 9: rcvd adjust 1216051
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 8: rcvd adjust 1216051
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 7: rcvd adjust 1216051
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 6: rcvd adjust 1216051
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 5: rcvd adjust 1216051
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 4: rcvd adjust 1216051
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 3: rcvd adjust 1216051
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 2: rcvd adjust 1216051
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 0: rcvd adjust 1216051
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_open:
ctype session rchan 3893 win 64000 max 32768
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: input_session_request
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: channel 16: new [server-session]
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_new: session 25
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_open: channel 16
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_open: session 25:
link with channel 16
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_open:
confirm session
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_req:
channel 16 request exec reply 1
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_by_channel:
session 25 channel 16
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_input_channel_req:
session 25 req exec
Jan 22 03:06:49 ubuntu sshd[23879]: Starting session: command for nate
from 24.6.57.82 port 41448
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 57 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 55 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 59 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[46313]: debug3: mm_consolekit_register entering
Jan 22 03:06:49 ubuntu sshd[46313]: debug3: Copy environment: XDG_SESSION_ID=743
Jan 22 03:06:49 ubuntu sshd[46313]: debug3: Copy environment:
XDG_RUNTIME_DIR=/run/user/1000
Jan 22 03:06:49 ubuntu sshd[46313]: debug3: Copy environment:
XDG_SESSION_COOKIE=3f27906addac16148893c27754b19398-1421922237.304328-2119029220
Jan 22 03:06:49 ubuntu sshd[46313]: debug3: Copy environment:
PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games
Jan 22 03:06:49 ubuntu sshd[46313]: debug3: Copy environment: LANG=en_US.UTF-8
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_open:
ctype session rchan 3894 win 64000 max 32768
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: input_session_request
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: channel 17: new [server-session]
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_new: session 16
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_open: channel 17
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_open: session 16:
link with channel 17
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_open:
confirm session
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: Received SIGCHLD.
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_by_pid: pid 46268
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_exit_message:
session 2 channel 0 pid 46268
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 0: request
exit-status confirm 0
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_exit_message:
release channel 0
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 0: write failed
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 0: close_write
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 0: send eow
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 0: output open -> closed
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 0: read 0 from efd 14
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 0: closing read-efd 14
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: notify_done: reading
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 0: read<=0 rfd 11 len 0
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 0: read failed
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 0: close_read
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 0: input open -> drain
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 0: ibuf empty
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 0: send eof
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 0: input drain -> closed
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 0: send close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: message repeated 2 times: [
debug3: channel 0: will not send data after close]
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: Received SIGCHLD.
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_by_pid: pid 46274
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_exit_message:
session 20 channel 3 pid 46274
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 3: request
exit-status confirm 0
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_exit_message:
release channel 3
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 3: write failed
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 3: close_write
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 3: send eow
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 3: output open -> closed
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_by_pid: pid 46277
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_exit_message:
session 5 channel 4 pid 46277
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 4: request
exit-status confirm 0
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_exit_message:
release channel 4
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 4: write failed
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 4: close_write
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 4: send eow
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 4: output open -> closed
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 3: read 0 from efd 20
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 3: closing read-efd 20
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 4: read 0 from efd 23
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 4: closing read-efd 23
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: notify_done: reading
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 3: read<=0 rfd 18 len 0
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 3: read failed
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 3: close_read
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 3: input open -> drain
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 4: read<=0 rfd 21 len 0
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 4: read failed
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 4: close_read
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 4: input open -> drain
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 3: ibuf empty
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 3: send eof
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 3: input drain -> closed
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 4: ibuf empty
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 4: send eof
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 4: input drain -> closed
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 3: send close
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 4: send close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 4: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 4: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 4: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 4: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 4: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 4: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_req:
channel 17 request exec reply 1
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_by_channel:
session 16 channel 17
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_input_channel_req:
session 16 req exec
Jan 22 03:06:49 ubuntu sshd[23879]: Starting session: command for nate
from 24.6.57.82 port 41448
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 11 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 10 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 16 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 4: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 4: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[46316]: debug3: mm_consolekit_register entering
Jan 22 03:06:49 ubuntu sshd[46316]: debug3: Copy environment: XDG_SESSION_ID=743
Jan 22 03:06:49 ubuntu sshd[46316]: debug3: Copy environment:
XDG_RUNTIME_DIR=/run/user/1000
Jan 22 03:06:49 ubuntu sshd[46316]: debug3: Copy environment:
XDG_SESSION_COOKIE=3f27906addac16148893c27754b19398-1421922237.304328-2119029220
Jan 22 03:06:49 ubuntu sshd[46316]: debug3: Copy environment:
PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games
Jan 22 03:06:49 ubuntu sshd[46316]: debug3: Copy environment: LANG=en_US.UTF-8
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 4: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 4: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 4: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 4: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 16: rcvd adjust 1216051
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 4: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 15: rcvd adjust 1216051
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 4: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 4: rcvd eof
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 4: rcvd close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 4: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 4: is dead
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 4: gc: notify user
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_by_channel:
session 5 channel 4
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_close_by_channel:
channel 4 child 0
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_close: session 5 pid 0
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: session_unused: session id 5 unused
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 4: gc: user detached
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 4: is dead
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 4: garbage collecting
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: channel 4: free:
server-session, nchannels 18
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 4: status: The
following connections are open:\r\n  #0 server-session (t4 r3878 i3/0
o3/0 fd -1/-1 cc -1)\r\n  #1 direct-tcpip (t4 r46 i0/0 o0/0 fd 12/12
cc -1)\r\n  #2 server-session (t4 r3879 i0/0 o0/0 fd 15/13 cc -1)\r\n
#3 server-session (t4 r3880 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #4
server-session (t4 r3881 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #5
server-session (t4 r3882 i0/0 o0/0 fd 24/22 cc -1)\r\n  #6
server-session (t4 r3883 i0/0 o0/0 fd 27/25 cc -1)\r\n  #7
server-session (t4 r
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 3: rcvd eof
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 3: rcvd close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 3: is dead
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 3: gc: notify user
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_by_channel:
session 20 channel 3
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_close_by_channel:
channel 3 child 0
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_close: session 20 pid 0
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: session_unused: session id 20 unused
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 3: gc: user detached
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 3: is dead
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 3: garbage collecting
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: channel 3: free:
server-session, nchannels 17
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 3: status: The
following connections are open:\r\n  #0 server-session (t4 r3878 i3/0
o3/0 fd -1/-1 cc -1)\r\n  #1 direct-tcpip (t4 r46 i0/0 o0/0 fd 12/12
cc -1)\r\n  #2 server-session (t4 r3879 i0/0 o0/0 fd 15/13 cc -1)\r\n
#3 server-session (t4 r3880 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #5
server-session (t4 r3882 i0/0 o0/0 fd 24/22 cc -1)\r\n  #6
server-session (t4 r3883 i0/0 o0/0 fd 27/25 cc -1)\r\n  #7
server-session (t4 r3884 i0/0 o0/0 fd 30/28 cc -1)\r\n  #8
server-session (t4 r
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 0: rcvd eof
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 0: rcvd close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 0: is dead
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 0: gc: notify user
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_by_channel:
session 2 channel 0
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_close_by_channel:
channel 0 child 0
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_close: session 2 pid 0
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: session_unused: session id 2 unused
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 0: gc: user detached
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 0: is dead
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 0: garbage collecting
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: channel 0: free:
server-session, nchannels 16
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 0: status: The
following connections are open:\r\n  #0 server-session (t4 r3878 i3/0
o3/0 fd -1/-1 cc -1)\r\n  #1 direct-tcpip (t4 r46 i0/0 o0/0 fd 12/12
cc -1)\r\n  #2 server-session (t4 r3879 i0/0 o0/0 fd 15/13 cc -1)\r\n
#5 server-session (t4 r3882 i0/0 o0/0 fd 24/22 cc -1)\r\n  #6
server-session (t4 r3883 i0/0 o0/0 fd 27/25 cc -1)\r\n  #7
server-session (t4 r3884 i0/0 o0/0 fd 30/28 cc -1)\r\n  #8
server-session (t4 r3885 i0/0 o0/0 fd 33/31 cc -1)\r\n  #9
server-session (t4 r
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_open:
ctype session rchan 3895 win 64000 max 32768
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: input_session_request
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: channel 0: new [server-session]
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_new: session 2
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_open: channel 0
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_open: session 2:
link with channel 0
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_open:
confirm session
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_req:
channel 0 request exec reply 1
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_by_channel:
session 2 channel 0
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_input_channel_req:
session 2 req exec
Jan 22 03:06:49 ubuntu sshd[23879]: Starting session: command for nate
from 24.6.57.82 port 41448
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 18 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 14 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 20 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[46319]: debug3: mm_consolekit_register entering
Jan 22 03:06:49 ubuntu sshd[46319]: debug3: Copy environment: XDG_SESSION_ID=743
Jan 22 03:06:49 ubuntu sshd[46319]: debug3: Copy environment:
XDG_RUNTIME_DIR=/run/user/1000
Jan 22 03:06:49 ubuntu sshd[46319]: debug3: Copy environment:
XDG_SESSION_COOKIE=3f27906addac16148893c27754b19398-1421922237.304328-2119029220
Jan 22 03:06:49 ubuntu sshd[46319]: debug3: Copy environment:
PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games
Jan 22 03:06:49 ubuntu sshd[46319]: debug3: Copy environment: LANG=en_US.UTF-8
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_open:
ctype session rchan 3896 win 64000 max 32768
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: input_session_request
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: channel 3: new [server-session]
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_new: session 20
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_open: channel 3
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_open: session 20:
link with channel 3
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_open:
confirm session
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: server_input_channel_req:
channel 3 request exec reply 1
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_by_channel:
session 20 channel 3
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_input_channel_req:
session 20 req exec
Jan 22 03:06:49 ubuntu sshd[23879]: Starting session: command for nate
from 24.6.57.82 port 41448
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 21 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 19 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: fd 58 setting O_NONBLOCK
Jan 22 03:06:49 ubuntu sshd[46322]: debug3: mm_consolekit_register entering
Jan 22 03:06:49 ubuntu sshd[46322]: debug3: Copy environment: XDG_SESSION_ID=743
Jan 22 03:06:49 ubuntu sshd[46322]: debug3: Copy environment:
XDG_RUNTIME_DIR=/run/user/1000
Jan 22 03:06:49 ubuntu sshd[46322]: debug3: Copy environment:
XDG_SESSION_COOKIE=3f27906addac16148893c27754b19398-1421922237.304328-2119029220
Jan 22 03:06:49 ubuntu sshd[46322]: debug3: Copy environment:
PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games
Jan 22 03:06:49 ubuntu sshd[46322]: debug3: Copy environment: LANG=en_US.UTF-8
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: Received SIGCHLD.
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_by_pid: pid 46298
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_exit_message:
session 15 channel 11 pid 46298
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 11: request
exit-status confirm 0
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_exit_message:
release channel 11
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 11: write failed
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 11: close_write
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 11: send eow
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 11: output open -> closed
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_by_pid: pid 46301
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_exit_message:
session 18 channel 12 pid 46301
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 12: request
exit-status confirm 0
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_exit_message:
release channel 12
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 12: write failed
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 12: close_write
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 12: send eow
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 12: output open -> closed
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_by_pid: pid 46307
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_exit_message:
session 26 channel 14 pid 46307
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 14: request
exit-status confirm 0
Jan 22 03:06:49 ubuntu sshd[23879]: debug1: session_exit_message:
release channel 14
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 14: write failed
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 14: close_write
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 14: send eow
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 14: output open -> closed
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 11: read 0 from efd 44
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 11: closing read-efd 44
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 12: read 0 from efd 47
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 12: closing read-efd 47
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 14: read 0 from efd 53
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 14: closing read-efd 53
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 0: rcvd adjust 1216051
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: notify_done: reading
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 11: read<=0 rfd 42 len 0
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 11: read failed
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 11: close_read
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 11: input open -> drain
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 12: read<=0 rfd 45 len 0
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 12: read failed
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 12: close_read
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 12: input open -> drain
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 14: read<=0 rfd 51 len 0
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 14: read failed
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 14: close_read
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 14: input open -> drain
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 11: ibuf empty
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 11: send eof
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 11: input drain -> closed
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 12: ibuf empty
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 12: send eof
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 12: input drain -> closed
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 14: ibuf empty
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 14: send eof
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 14: input drain -> closed
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 11: send close
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 12: send close
Jan 22 03:06:49 ubuntu sshd[23879]: debug2: channel 14: send close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 11: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 12: will not send
data after close
Jan 22 03:06:49 ubuntu sshd[23879]: debug3: channel 14: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: Received SIGCHLD.
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_by_pid: pid 46271
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_exit_message:
session 4 channel 2 pid 46271
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 2: request
exit-status confirm 0
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_exit_message:
release channel 2
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 2: write failed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 2: close_write
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 2: send eow
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 2: output open -> closed
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_by_pid: pid 46280
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_exit_message:
session 17 channel 5 pid 46280
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 5: request
exit-status confirm 0
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_exit_message:
release channel 5
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 5: write failed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 5: close_write
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 5: send eow
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 5: output open -> closed
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_by_pid: pid 46283
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_exit_message:
session 11 channel 6 pid 46283
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 6: request
exit-status confirm 0
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_exit_message:
release channel 6
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 6: write failed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 6: close_write
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 6: send eow
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 6: output open -> closed
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_by_pid: pid 46286
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_exit_message:
session 23 channel 7 pid 46286
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 7: request
exit-status confirm 0
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_exit_message:
release channel 7
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 7: write failed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 7: close_write
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 7: send eow
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 7: output open -> closed
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_by_pid: pid 46289
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_exit_message:
session 3 channel 8 pid 46289
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 8: request
exit-status confirm 0
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_exit_message:
release channel 8
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 8: write failed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 8: close_write
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 8: send eow
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 8: output open -> closed
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_by_pid: pid 46292
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_exit_message:
session 19 channel 9 pid 46292
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 9: request
exit-status confirm 0
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_exit_message:
release channel 9
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 9: write failed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 9: close_write
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 9: send eow
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 9: output open -> closed
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_by_pid: pid 46295
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_exit_message:
session 0 channel 10 pid 46295
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 10: request
exit-status confirm 0
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_exit_message:
release channel 10
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 10: write failed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 10: close_write
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 10: send eow
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 10: output open -> closed
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_by_pid: pid 46304
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_exit_message:
session 10 channel 13 pid 46304
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 13: request
exit-status confirm 0
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_exit_message:
release channel 13
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 13: write failed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 13: close_write
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 13: send eow
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 13: output open -> closed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 2: read 0 from efd 17
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 2: closing read-efd 17
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 5: read 0 from efd 26
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 5: closing read-efd 26
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 6: read 0 from efd 29
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 6: closing read-efd 29
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 7: read 0 from efd 32
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 7: closing read-efd 32
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 8: read 0 from efd 35
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 8: closing read-efd 35
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 9: read 0 from efd 38
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 9: closing read-efd 38
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 10: read 0 from efd 41
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 10: closing read-efd 41
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 13: read 0 from efd 50
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 13: closing read-efd 50
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 11: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 12: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 14: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: notify_done: reading
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: notify_done: reading
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: Received SIGCHLD.
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 2: read<=0 rfd 15 len 0
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 2: read failed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 2: close_read
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 2: input open -> drain
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 5: read<=0 rfd 24 len 0
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 5: read failed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 5: close_read
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 5: input open -> drain
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 6: read<=0 rfd 27 len 0
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 6: read failed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 6: close_read
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 6: input open -> drain
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 7: read<=0 rfd 30 len 0
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 7: read failed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 7: close_read
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 7: input open -> drain
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 8: read<=0 rfd 33 len 0
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 8: read failed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 8: close_read
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 8: input open -> drain
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 9: read<=0 rfd 36 len 0
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 9: read failed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 9: close_read
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 9: input open -> drain
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 10: read<=0 rfd 39 len 0
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 10: read failed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 10: close_read
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 10: input open -> drain
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 13: read<=0 rfd 48 len 0
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 13: read failed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 13: close_read
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 13: input open -> drain
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 2: ibuf empty
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 2: send eof
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 2: input drain -> closed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 5: ibuf empty
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 5: send eof
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 5: input drain -> closed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 6: ibuf empty
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 6: send eof
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 6: input drain -> closed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 7: ibuf empty
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 7: send eof
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 7: input drain -> closed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 8: ibuf empty
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 8: send eof
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 8: input drain -> closed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 9: ibuf empty
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 9: send eof
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 9: input drain -> closed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 10: ibuf empty
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 10: send eof
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 10: input drain -> closed
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 11: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 12: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 13: ibuf empty
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 13: send eof
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 13: input drain -> closed
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 14: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 2: send close
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 5: send close
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 6: send close
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 7: send close
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 8: send close
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 9: send close
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 10: send close
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 13: send close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 7: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 8: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 9: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 10: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 11: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 12: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 13: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 14: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: Received SIGCHLD.
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_by_pid: pid 46313
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_exit_message:
session 25 channel 16 pid 46313
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 16: request
exit-status confirm 0
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_exit_message:
release channel 16
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 16: write failed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 16: close_write
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 16: send eow
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 16: output open -> closed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 16: read 0 from efd 59
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 16: closing read-efd 59
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 7: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 8: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 9: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 10: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 11: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 12: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 13: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 14: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: notify_done: reading
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 16: read<=0 rfd 57 len 0
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 16: read failed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 16: close_read
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 16: input open -> drain
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 7: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 8: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 9: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 10: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 11: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 12: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 13: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 14: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 16: ibuf empty
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 16: send eof
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 16: input drain -> closed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 16: send close
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: notify_done: reading
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: Received SIGCHLD.
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_by_pid: pid 46310
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_exit_message:
session 22 channel 15 pid 46310
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 15: request
exit-status confirm 0
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_exit_message:
release channel 15
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 15: write failed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 15: close_write
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 15: send eow
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 15: output open -> closed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 15: read<=0 rfd 54 len 0
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 15: read failed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 15: close_read
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 15: input open -> drain
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 15: read 0 from efd 56
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 15: closing read-efd 56
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 7: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 8: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 9: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 10: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 11: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 12: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 13: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 14: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 15: ibuf empty
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 15: send eof
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 15: input drain -> closed
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 16: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 15: send close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 7: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 8: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 9: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 10: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 11: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 12: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 13: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 14: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 15: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 16: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 7: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 8: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 9: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 10: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 11: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 12: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 13: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 14: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 15: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 16: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 7: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 8: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 9: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 10: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 11: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 12: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 13: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 14: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 15: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 16: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 7: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 8: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 9: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 10: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 11: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 12: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 13: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 14: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 15: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 16: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 7: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 8: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 9: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 10: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 11: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 12: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 13: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 14: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 15: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 16: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: Received SIGCHLD.
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_by_pid: pid 46316
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_exit_message:
session 16 channel 17 pid 46316
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 17: request
exit-status confirm 0
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_exit_message:
release channel 17
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 17: write failed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 17: close_write
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 17: send eow
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 17: output open -> closed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 17: read 0 from efd 16
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 17: closing read-efd 16
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 7: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 8: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 9: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 10: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 11: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 12: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 13: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 14: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 15: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 16: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: notify_done: reading
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 17: read<=0 rfd 11 len 0
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 17: read failed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 17: close_read
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 17: input open -> drain
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 7: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 8: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 9: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 10: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 11: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 12: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 13: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 14: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 15: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 16: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 17: ibuf empty
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 17: send eof
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 17: input drain -> closed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 17: send close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 7: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 8: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 9: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 10: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 11: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 12: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 13: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 14: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 15: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 16: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 17: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: Received SIGCHLD.
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_by_pid: pid 46322
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_exit_message:
session 20 channel 3 pid 46322
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 3: request
exit-status confirm 0
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_exit_message:
release channel 3
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 3: write failed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 3: close_write
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 3: send eow
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 3: output open -> closed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 3: read 0 from efd 58
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 3: closing read-efd 58
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 17: rcvd adjust 1216051
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 7: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 8: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 9: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 10: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 11: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 12: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 13: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 14: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 15: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 16: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 17: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: notify_done: reading
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 3: read<=0 rfd 21 len 0
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 3: read failed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 3: close_read
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 3: input open -> drain
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 3: ibuf empty
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 3: send eof
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 3: input drain -> closed
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 7: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 8: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 9: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 10: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 11: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 12: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 13: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 14: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 15: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 16: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 17: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 3: send close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 7: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 8: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 9: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 10: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 11: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 12: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 13: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 14: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 15: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 16: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 17: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 7: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 8: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 9: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 10: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 11: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 12: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 13: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 14: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 15: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 16: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 17: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: notify_done: reading
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: Received SIGCHLD.
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_by_pid: pid 46319
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_exit_message:
session 2 channel 0 pid 46319
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 0: request
exit-status confirm 0
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_exit_message:
release channel 0
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 0: write failed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 0: close_write
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 0: send eow
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 0: output open -> closed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 0: read 0 from efd 20
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 0: closing read-efd 20
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 7: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 8: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 9: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 10: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 11: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 12: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 13: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 14: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 15: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 16: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 17: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 0: read<=0 rfd 18 len 0
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 0: read failed
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 0: close_read
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 0: input open -> drain
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 0: ibuf empty
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 0: send eof
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 0: input drain -> closed
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 7: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 8: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 9: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 10: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 11: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 12: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 13: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 14: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 15: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 16: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 17: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 0: send close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 7: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 8: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 9: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 10: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 11: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 12: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 13: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 14: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 15: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 16: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 17: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 16: rcvd eof
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 7: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 8: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 9: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 10: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 11: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 12: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 13: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 14: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 15: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 16: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 17: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 16: rcvd close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 7: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 8: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 9: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 10: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 11: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 12: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 13: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 14: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 15: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 16: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 17: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 16: is dead
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 16: gc: notify user
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_by_channel:
session 25 channel 16
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_close_by_channel:
channel 16 child 0
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_close: session 25 pid 0
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: session_unused: session id 25 unused
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 16: gc: user detached
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 16: is dead
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 16: garbage collecting
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: channel 16: free:
server-session, nchannels 17
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 16: status: The
following connections are open:\r\n  #0 server-session (t4 r3895 i3/0
o3/0 fd -1/-1 cc -1)\r\n  #1 direct-tcpip (t4 r46 i0/0 o0/0 fd 12/12
cc -1)\r\n  #2 server-session (t4 r3879 i3/0 o3/0 fd -1/-1 cc -1)\r\n
#3 server-session (t4 r3896 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #5
server-session (t4 r3882 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #6
server-session (t4 r3883 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #7
server-session (t4 r3884 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #8
server-session (t4
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 7: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 8: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 9: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 10: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 11: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 12: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 13: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 14: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 15: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 17: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 7: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 8: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 9: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 10: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 11: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 12: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 13: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 14: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 15: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 17: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 15: rcvd eof
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 7: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 8: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 9: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 10: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 11: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 12: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 13: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 14: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 15: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 17: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 15: rcvd close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 7: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 8: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 9: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 10: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 11: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 12: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 13: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 14: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 15: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 17: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 15: is dead
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 15: gc: notify user
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_by_channel:
session 22 channel 15
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_close_by_channel:
channel 15 child 0
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_close: session 22 pid 0
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: session_unused: session id 22 unused
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 15: gc: user detached
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 15: is dead
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 15: garbage collecting
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: channel 15: free:
server-session, nchannels 16
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 15: status: The
following connections are open:\r\n  #0 server-session (t4 r3895 i3/0
o3/0 fd -1/-1 cc -1)\r\n  #1 direct-tcpip (t4 r46 i0/0 o0/0 fd 12/12
cc -1)\r\n  #2 server-session (t4 r3879 i3/0 o3/0 fd -1/-1 cc -1)\r\n
#3 server-session (t4 r3896 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #5
server-session (t4 r3882 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #6
server-session (t4 r3883 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #7
server-session (t4 r3884 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #8
server-session (t4
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 14: rcvd eof
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 14: rcvd close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 7: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 8: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 9: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 10: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 11: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 12: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 13: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 14: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 17: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 14: is dead
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 14: gc: notify user
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_by_channel:
session 26 channel 14
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_close_by_channel:
channel 14 child 0
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_close: session 26 pid 0
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: session_unused: session id 26 unused
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 14: gc: user detached
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 14: is dead
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 14: garbage collecting
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: channel 14: free:
server-session, nchannels 15
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 14: status: The
following connections are open:\r\n  #0 server-session (t4 r3895 i3/0
o3/0 fd -1/-1 cc -1)\r\n  #1 direct-tcpip (t4 r46 i0/0 o0/0 fd 12/12
cc -1)\r\n  #2 server-session (t4 r3879 i3/0 o3/0 fd -1/-1 cc -1)\r\n
#3 server-session (t4 r3896 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #5
server-session (t4 r3882 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #6
server-session (t4 r3883 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #7
server-session (t4 r3884 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #8
server-session (t4
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 13: rcvd eof
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 7: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 8: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 9: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 10: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 11: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 12: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 13: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 17: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 13: rcvd close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 7: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 8: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 9: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 10: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 11: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 12: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 13: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 17: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 13: is dead
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 13: gc: notify user
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_by_channel:
session 10 channel 13
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_close_by_channel:
channel 13 child 0
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: session_close: session 10 pid 0
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: session_unused: session id 10 unused
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 13: gc: user detached
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 13: is dead
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 13: garbage collecting
Jan 22 03:06:50 ubuntu sshd[23879]: debug1: channel 13: free:
server-session, nchannels 14
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 13: status: The
following connections are open:\r\n  #0 server-session (t4 r3895 i3/0
o3/0 fd -1/-1 cc -1)\r\n  #1 direct-tcpip (t4 r46 i0/0 o0/0 fd 12/12
cc -1)\r\n  #2 server-session (t4 r3879 i3/0 o3/0 fd -1/-1 cc -1)\r\n
#3 server-session (t4 r3896 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #5
server-session (t4 r3882 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #6
server-session (t4 r3883 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #7
server-session (t4 r3884 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #8
server-session (t4
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 12: rcvd eof
Jan 22 03:06:50 ubuntu sshd[23879]: debug2: channel 12: rcvd close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 7: will not send
data after close
Jan 22 03:06:50 ubuntu sshd[23879]: debug3: channel 8: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 9: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 10: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 11: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 12: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 17: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 12: is dead
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 12: gc: notify user
Jan 22 03:06:51 ubuntu sshd[23879]: debug1: session_by_channel:
session 18 channel 12
Jan 22 03:06:51 ubuntu sshd[23879]: debug1: session_close_by_channel:
channel 12 child 0
Jan 22 03:06:51 ubuntu sshd[23879]: debug1: session_close: session 18 pid 0
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: session_unused: session id 18 unused
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 12: gc: user detached
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 12: is dead
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 12: garbage collecting
Jan 22 03:06:51 ubuntu sshd[23879]: debug1: channel 12: free:
server-session, nchannels 13
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 12: status: The
following connections are open:\r\n  #0 server-session (t4 r3895 i3/0
o3/0 fd -1/-1 cc -1)\r\n  #1 direct-tcpip (t4 r46 i0/0 o0/0 fd 12/12
cc -1)\r\n  #2 server-session (t4 r3879 i3/0 o3/0 fd -1/-1 cc -1)\r\n
#3 server-session (t4 r3896 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #5
server-session (t4 r3882 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #6
server-session (t4 r3883 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #7
server-session (t4 r3884 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #8
server-session (t4
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 11: rcvd eof
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 11: rcvd close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 7: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 8: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 9: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 10: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 11: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 17: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 11: is dead
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 11: gc: notify user
Jan 22 03:06:51 ubuntu sshd[23879]: debug1: session_by_channel:
session 15 channel 11
Jan 22 03:06:51 ubuntu sshd[23879]: debug1: session_close_by_channel:
channel 11 child 0
Jan 22 03:06:51 ubuntu sshd[23879]: debug1: session_close: session 15 pid 0
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: session_unused: session id 15 unused
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 11: gc: user detached
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 11: is dead
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 11: garbage collecting
Jan 22 03:06:51 ubuntu sshd[23879]: debug1: channel 11: free:
server-session, nchannels 12
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 11: status: The
following connections are open:\r\n  #0 server-session (t4 r3895 i3/0
o3/0 fd -1/-1 cc -1)\r\n  #1 direct-tcpip (t4 r46 i0/0 o0/0 fd 12/12
cc -1)\r\n  #2 server-session (t4 r3879 i3/0 o3/0 fd -1/-1 cc -1)\r\n
#3 server-session (t4 r3896 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #5
server-session (t4 r3882 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #6
server-session (t4 r3883 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #7
server-session (t4 r3884 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #8
server-session (t4
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 10: rcvd eof
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 10: rcvd close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 7: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 8: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 9: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 10: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 17: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 10: is dead
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 10: gc: notify user
Jan 22 03:06:51 ubuntu sshd[23879]: debug1: session_by_channel:
session 0 channel 10
Jan 22 03:06:51 ubuntu sshd[23879]: debug1: session_close_by_channel:
channel 10 child 0
Jan 22 03:06:51 ubuntu sshd[23879]: debug1: session_close: session 0 pid 0
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: session_unused: session id 0 unused
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 10: gc: user detached
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 10: is dead
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 10: garbage collecting
Jan 22 03:06:51 ubuntu sshd[23879]: debug1: channel 10: free:
server-session, nchannels 11
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 10: status: The
following connections are open:\r\n  #0 server-session (t4 r3895 i3/0
o3/0 fd -1/-1 cc -1)\r\n  #1 direct-tcpip (t4 r46 i0/0 o0/0 fd 12/12
cc -1)\r\n  #2 server-session (t4 r3879 i3/0 o3/0 fd -1/-1 cc -1)\r\n
#3 server-session (t4 r3896 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #5
server-session (t4 r3882 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #6
server-session (t4 r3883 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #7
server-session (t4 r3884 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #8
server-session (t4
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 9: rcvd eof
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 9: rcvd close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 7: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 8: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 9: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 17: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 9: is dead
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 9: gc: notify user
Jan 22 03:06:51 ubuntu sshd[23879]: debug1: session_by_channel:
session 19 channel 9
Jan 22 03:06:51 ubuntu sshd[23879]: debug1: session_close_by_channel:
channel 9 child 0
Jan 22 03:06:51 ubuntu sshd[23879]: debug1: session_close: session 19 pid 0
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: session_unused: session id 19 unused
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 9: gc: user detached
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 9: is dead
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 9: garbage collecting
Jan 22 03:06:51 ubuntu sshd[23879]: debug1: channel 9: free:
server-session, nchannels 10
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 9: status: The
following connections are open:\r\n  #0 server-session (t4 r3895 i3/0
o3/0 fd -1/-1 cc -1)\r\n  #1 direct-tcpip (t4 r46 i0/0 o0/0 fd 12/12
cc -1)\r\n  #2 server-session (t4 r3879 i3/0 o3/0 fd -1/-1 cc -1)\r\n
#3 server-session (t4 r3896 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #5
server-session (t4 r3882 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #6
server-session (t4 r3883 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #7
server-session (t4 r3884 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #8
server-session (t4 r
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 8: rcvd eof
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 7: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 8: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 17: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 8: rcvd close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 7: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 8: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 17: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 8: is dead
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 8: gc: notify user
Jan 22 03:06:51 ubuntu sshd[23879]: debug1: session_by_channel:
session 3 channel 8
Jan 22 03:06:51 ubuntu sshd[23879]: debug1: session_close_by_channel:
channel 8 child 0
Jan 22 03:06:51 ubuntu sshd[23879]: debug1: session_close: session 3 pid 0
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: session_unused: session id 3 unused
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 8: gc: user detached
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 8: is dead
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 8: garbage collecting
Jan 22 03:06:51 ubuntu sshd[23879]: debug1: channel 8: free:
server-session, nchannels 9
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 8: status: The
following connections are open:\r\n  #0 server-session (t4 r3895 i3/0
o3/0 fd -1/-1 cc -1)\r\n  #1 direct-tcpip (t4 r46 i0/0 o0/0 fd 12/12
cc -1)\r\n  #2 server-session (t4 r3879 i3/0 o3/0 fd -1/-1 cc -1)\r\n
#3 server-session (t4 r3896 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #5
server-session (t4 r3882 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #6
server-session (t4 r3883 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #7
server-session (t4 r3884 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #8
server-session (t4 r
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 7: rcvd eof
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 7: rcvd close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 7: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 17: will not send
data after close
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 7: is dead
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 7: gc: notify user
Jan 22 03:06:51 ubuntu sshd[23879]: debug1: session_by_channel:
session 23 channel 7
Jan 22 03:06:51 ubuntu sshd[23879]: debug1: session_close_by_channel:
channel 7 child 0
Jan 22 03:06:51 ubuntu sshd[23879]: debug1: session_close: session 23 pid 0
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: session_unused: session id 23 unused
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 7: gc: user detached
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 7: is dead
Jan 22 03:06:51 ubuntu sshd[23879]: debug2: channel 7: garbage collecting
Jan 22 03:06:51 ubuntu sshd[23879]: debug1: channel 7: free:
server-session, nchannels 8
Jan 22 03:06:51 ubuntu sshd[23879]: debug3: channel 7: status: The
following connections are open:\r\n  #0 server-session (t4 r3895 i3/0
o3/0 fd -1/-1 cc -1)\r\n  #1 direct-tcpip (t4 r46 i0/0 o0/0 fd 12/12
cc -1)\r\n  #2 server-session (t4 r3879 i3/0 o3/0 fd -1/-1 cc -1)\r\n
#3 server-session (t4 r3896 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #5
server-session (t4 r3882 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #6
server-session (t4 r3883 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #7
server-session (t4 r3884 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #17
server-session (t4
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 6: rcvd eof
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 6: rcvd close
Jan 22 03:06:52 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:52 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:52 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:52 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:52 ubuntu sshd[23879]: debug3: channel 6: will not send
data after close
Jan 22 03:06:52 ubuntu sshd[23879]: debug3: channel 17: will not send
data after close
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 6: is dead
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 6: gc: notify user
Jan 22 03:06:52 ubuntu sshd[23879]: debug1: session_by_channel:
session 11 channel 6
Jan 22 03:06:52 ubuntu sshd[23879]: debug1: session_close_by_channel:
channel 6 child 0
Jan 22 03:06:52 ubuntu sshd[23879]: debug1: session_close: session 11 pid 0
Jan 22 03:06:52 ubuntu sshd[23879]: debug3: session_unused: session id 11 unused
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 6: gc: user detached
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 6: is dead
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 6: garbage collecting
Jan 22 03:06:52 ubuntu sshd[23879]: debug1: channel 6: free:
server-session, nchannels 7
Jan 22 03:06:52 ubuntu sshd[23879]: debug3: channel 6: status: The
following connections are open:\r\n  #0 server-session (t4 r3895 i3/0
o3/0 fd -1/-1 cc -1)\r\n  #1 direct-tcpip (t4 r46 i0/0 o0/0 fd 12/12
cc -1)\r\n  #2 server-session (t4 r3879 i3/0 o3/0 fd -1/-1 cc -1)\r\n
#3 server-session (t4 r3896 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #5
server-session (t4 r3882 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #6
server-session (t4 r3883 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #17
server-session (t4 r3894 i3/0 o3/0 fd -1/-1 cc -1)\r\n
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 5: rcvd eof
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 5: rcvd close
Jan 22 03:06:52 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:52 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:52 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:52 ubuntu sshd[23879]: debug3: channel 5: will not send
data after close
Jan 22 03:06:52 ubuntu sshd[23879]: debug3: channel 17: will not send
data after close
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 5: is dead
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 5: gc: notify user
Jan 22 03:06:52 ubuntu sshd[23879]: debug1: session_by_channel:
session 17 channel 5
Jan 22 03:06:52 ubuntu sshd[23879]: debug1: session_close_by_channel:
channel 5 child 0
Jan 22 03:06:52 ubuntu sshd[23879]: debug1: session_close: session 17 pid 0
Jan 22 03:06:52 ubuntu sshd[23879]: debug3: session_unused: session id 17 unused
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 5: gc: user detached
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 5: is dead
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 5: garbage collecting
Jan 22 03:06:52 ubuntu sshd[23879]: debug1: channel 5: free:
server-session, nchannels 6
Jan 22 03:06:52 ubuntu sshd[23879]: debug3: channel 5: status: The
following connections are open:\r\n  #0 server-session (t4 r3895 i3/0
o3/0 fd -1/-1 cc -1)\r\n  #1 direct-tcpip (t4 r46 i0/0 o0/0 fd 12/12
cc -1)\r\n  #2 server-session (t4 r3879 i3/0 o3/0 fd -1/-1 cc -1)\r\n
#3 server-session (t4 r3896 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #5
server-session (t4 r3882 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #17
server-session (t4 r3894 i3/0 o3/0 fd -1/-1 cc -1)\r\n
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 2: rcvd eof
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 2: rcvd close
Jan 22 03:06:52 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:52 ubuntu sshd[23879]: debug3: channel 2: will not send
data after close
Jan 22 03:06:52 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:52 ubuntu sshd[23879]: debug3: channel 17: will not send
data after close
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 2: is dead
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 2: gc: notify user
Jan 22 03:06:52 ubuntu sshd[23879]: debug1: session_by_channel:
session 4 channel 2
Jan 22 03:06:52 ubuntu sshd[23879]: debug1: session_close_by_channel:
channel 2 child 0
Jan 22 03:06:52 ubuntu sshd[23879]: debug1: session_close: session 4 pid 0
Jan 22 03:06:52 ubuntu sshd[23879]: debug3: session_unused: session id 4 unused
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 2: gc: user detached
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 2: is dead
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 2: garbage collecting
Jan 22 03:06:52 ubuntu sshd[23879]: debug1: channel 2: free:
server-session, nchannels 5
Jan 22 03:06:52 ubuntu sshd[23879]: debug3: channel 2: status: The
following connections are open:\r\n  #0 server-session (t4 r3895 i3/0
o3/0 fd -1/-1 cc -1)\r\n  #1 direct-tcpip (t4 r46 i0/0 o0/0 fd 12/12
cc -1)\r\n  #2 server-session (t4 r3879 i3/0 o3/0 fd -1/-1 cc -1)\r\n
#3 server-session (t4 r3896 i3/0 o3/0 fd -1/-1 cc -1)\r\n  #17
server-session (t4 r3894 i3/0 o3/0 fd -1/-1 cc -1)\r\n
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 3: rcvd adjust 1216100
Jan 22 03:06:52 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:52 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:52 ubuntu sshd[23879]: debug3: channel 17: will not send
data after close
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 3: rcvd eof
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 3: rcvd close
Jan 22 03:06:52 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:52 ubuntu sshd[23879]: debug3: channel 3: will not send
data after close
Jan 22 03:06:52 ubuntu sshd[23879]: debug3: channel 17: will not send
data after close
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 3: is dead
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 3: gc: notify user
Jan 22 03:06:52 ubuntu sshd[23879]: debug1: session_by_channel:
session 20 channel 3
Jan 22 03:06:52 ubuntu sshd[23879]: debug1: session_close_by_channel:
channel 3 child 0
Jan 22 03:06:52 ubuntu sshd[23879]: debug1: session_close: session 20 pid 0
Jan 22 03:06:52 ubuntu sshd[23879]: debug3: session_unused: session id 20 unused
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 3: gc: user detached
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 3: is dead
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 3: garbage collecting
Jan 22 03:06:52 ubuntu sshd[23879]: debug1: channel 3: free:
server-session, nchannels 4
Jan 22 03:06:52 ubuntu sshd[23879]: debug3: channel 3: status: The
following connections are open:\r\n  #0 server-session (t4 r3895 i3/0
o3/0 fd -1/-1 cc -1)\r\n  #1 direct-tcpip (t4 r46 i0/0 o0/0 fd 12/12
cc -1)\r\n  #3 server-session (t4 r3896 i3/0 o3/0 fd -1/-1 cc -1)\r\n
#17 server-session (t4 r3894 i3/0 o3/0 fd -1/-1 cc -1)\r\n
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 0: rcvd eof
Jan 22 03:06:52 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:52 ubuntu sshd[23879]: debug3: channel 17: will not send
data after close
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 0: rcvd close
Jan 22 03:06:52 ubuntu sshd[23879]: debug3: channel 0: will not send
data after close
Jan 22 03:06:52 ubuntu sshd[23879]: debug3: channel 17: will not send
data after close
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 0: is dead
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 0: gc: notify user
Jan 22 03:06:52 ubuntu sshd[23879]: debug1: session_by_channel:
session 2 channel 0
Jan 22 03:06:52 ubuntu sshd[23879]: debug1: session_close_by_channel:
channel 0 child 0
Jan 22 03:06:52 ubuntu sshd[23879]: debug1: session_close: session 2 pid 0
Jan 22 03:06:52 ubuntu sshd[23879]: debug3: session_unused: session id 2 unused
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 0: gc: user detached
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 0: is dead
Jan 22 03:06:52 ubuntu sshd[23879]: debug2: channel 0: garbage collecting
Jan 22 03:06:52 ubuntu sshd[23879]: debug1: channel 0: free:
server-session, nchannels 3
Jan 22 03:06:52 ubuntu sshd[23879]: debug3: channel 0: status: The
following connections are open:\r\n  #0 server-session (t4 r3895 i3/0
o3/0 fd -1/-1 cc -1)\r\n  #1 direct-tcpip (t4 r46 i0/0 o0/0 fd 12/12
cc -1)\r\n  #17 server-session (t4 r3894 i3/0 o3/0 fd -1/-1 cc -1)\r\n
Jan 22 03:06:53 ubuntu sshd[23879]: debug2: channel 17: rcvd eof
Jan 22 03:06:53 ubuntu sshd[23879]: debug3: channel 17: will not send
data after close
Jan 22 03:06:53 ubuntu sshd[23879]: debug2: channel 17: rcvd close
Jan 22 03:06:53 ubuntu sshd[23879]: debug3: channel 17: will not send
data after close
Jan 22 03:06:53 ubuntu sshd[23879]: debug2: channel 17: is dead
Jan 22 03:06:53 ubuntu sshd[23879]: debug2: channel 17: gc: notify user
Jan 22 03:06:53 ubuntu sshd[23879]: debug1: session_by_channel:
session 16 channel 17
Jan 22 03:06:53 ubuntu sshd[23879]: debug1: session_close_by_channel:
channel 17 child 0
Jan 22 03:06:53 ubuntu sshd[23879]: debug1: session_close: session 16 pid 0
Jan 22 03:06:53 ubuntu sshd[23879]: debug3: session_unused: session id 16 unused
Jan 22 03:06:53 ubuntu sshd[23879]: debug2: channel 17: gc: user detached
Jan 22 03:06:53 ubuntu sshd[23879]: debug2: channel 17: is dead
Jan 22 03:06:53 ubuntu sshd[23879]: debug2: channel 17: garbage collecting
Jan 22 03:06:53 ubuntu sshd[23879]: debug1: channel 17: free:
server-session, nchannels 2
Jan 22 03:06:53 ubuntu sshd[23879]: debug3: channel 17: status: The
following connections are open:\r\n  #1 direct-tcpip (t4 r46 i0/0 o0/0
fd 12/12 cc -1)\r\n  #17 server-session (t4 r3894 i3/0 o3/0 fd -1/-1
cc -1)\r\n

nate@ubuntu:~/x2goclient-a972000$ ps ux
nate     48733  0.0  0.0   4452   788 ?        Ss   03:11   0:00 sh -c
echo X2GODATABEGIN:34543b4c-5d68-408f-8874-76ba2a
nate     48735  0.0  0.0  16168  2428 ?        S    03:11   0:00 xmodmap -
nate     48736  0.0  0.0   4452   692 ?        Ss   03:11   0:00 sh -c
echo X2GODATABEGIN:1221213f-ba1e-4746-929c-595725
nate     48738  0.0  0.0  16168  2516 ?        S    03:11   0:00 xmodmap -
nate     48739  0.0  0.0   4452   772 ?        Ss   03:11   0:00 sh -c
echo X2GODATABEGIN:221ce6c7-8f4c-49fd-bedd-af7a92
nate     48741  0.0  0.0  16168  2512 ?        S    03:11   0:00 xmodmap -
nate     48742  0.0  0.0   4452   784 ?        Ss   03:11   0:00 sh -c
echo X2GODATABEGIN:3eb9deb3-b634-4062-83fe-ab83fb
nate     48744  0.0  0.0  16168  2456 ?        S    03:11   0:00 xmodmap -
nate     48745  0.0  0.0   4452   788 ?        Ss   03:11   0:00 sh -c
echo X2GODATABEGIN:02254bb0-a6f4-4fe6-9d97-661a2e
nate     48747  0.0  0.0  16036  2040 ?        S    03:11   0:00 xmodmap -
nate     48748  0.0  0.0   4452   864 ?        Ss   03:11   0:00 sh -c
echo X2GODATABEGIN:75154834-a6a0-417d-bfee-fcc902
nate     48750  0.0  0.0  16168  2612 ?        S    03:11   0:00 xmodmap -
nate     48751  0.0  0.0   4452   788 ?        Ss   03:11   0:00 sh -c
echo X2GODATABEGIN:7561368c-b0eb-416c-a175-0db96a
nate     48753  0.0  0.0  16036  2088 ?        S    03:11   0:00 xmodmap -
nate     48754  0.0  0.0   4452   812 ?        Ss   03:11   0:00 sh -c
echo X2GODATABEGIN:889f95e3-fa09-4584-a429-ebc28e
nate     48756  0.0  0.0  16036  2016 ?        S    03:11   0:00 xmodmap -
nate     48757  0.0  0.0   4452   784 ?        Ss   03:11   0:00 sh -c
echo X2GODATABEGIN:c8069efb-19be-4b28-95d4-b118e5
nate     48759  0.0  0.0  16036  2008 ?        S    03:11   0:00 xmodmap -
nate     48760  0.0  0.0   4452   800 ?        Ss   03:11   0:00 sh -c
echo X2GODATABEGIN:8eea841f-8ef9-4a9a-93b8-6447c1
nate     48762  0.0  0.0  16036  2024 ?        S    03:11   0:00 xmodmap -
nate     48763  0.0  0.0   4452   788 ?        Ss   03:11   0:00 sh -c
echo X2GODATABEGIN:64bb21ab-854d-4269-ac19-a13